Archive: PyPI
Bug-Database: https://github.com/thumbor/thumbor-plugins/issues
Bug-Submit: https://github.com/thumbor/thumbor-plugins/issues/new
Documentation: https://thumbor.readthedocs.io/en/latest/optimizers.html 
Repository: https://github.com/thumbor/thumbor-plugins.git
Repository-Browse: https://github.com/thumbor/thumbor-plugins

